<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.search">
    <module_version install_time="1742898035704" last="true" origin="installer" specification_version="1.45">
        <file crc="3710953649" name="config/Modules/org-netbeans-api-search.xml"/>
        <file crc="2621396565" name="modules/org-netbeans-api-search.jar"/>
    </module_version>
</module>
